— NVIDIA GTX 970 / AMD 290 или лучше;
— Intel i5-4590 и лучше;
— 8GB и больше;
— HDMI-выход 1.3;
— два USB 3.0 порта;
— хотя бы Windows 7 SP1.

Кроме того, из-за особенностей переключения между видеокартами поддержка ноутбуков пока что в туманной дымке, но над этим работают. А еще создатели подметили, что до следующей версии требования не изменятся, так что можете обновляться прямо сейчас.





от себя
ЧТО БЛЯТЬ ЗА ПИЗДЕЦ?!